6.0.0-git
2021-01-19

[#1420] Include version number in Admin Setup screen.
Summary Include version number in Admin Setup screen.
Queue Horde Base
Queue Version FRAMEWORK_3
Type Enhancement
State Resolved
Priority 1. Low
Owners selsky (at) columbia (dot) edu
Requester le.iota (at) free (dot) fr
Created 2005-02-21 (5811 days ago)
Due
Updated 2005-06-02 (5710 days ago)
Assigned
Resolved 2005-06-02 (5710 days ago)
Milestone
Patch No

History
2005-06-02 22:17:20 Matt Selsky Comment #9
State ⇒ Resolved
Reply to this comment
Fixed in 3.0.5 and CVS.
2005-06-02 22:01:54 Matt Selsky Comment #8
New Attachment: versions[1].patch Download
Reply to this comment
Remove separate version column and just place it name to app name.
2005-06-02 09:23:40 Matt Selsky Comment #7
New Attachment: versions.patch Download
Reply to this comment
Try this out.  Let me know what you think of the column placement.
2005-06-02 09:23:02 Matt Selsky Assigned to Matt Selsky
 
2005-04-29 18:39:25 Chuck Hagenbuch Comment #6
Summary ⇒ Include version number in Admin Setup screen.
State ⇒ Feedback
Reply to this comment
No, that makes sense to me.
2005-04-29 18:35:36 mbydalek (at) compunetconsulting (dot) com Comment #5 Reply to this comment
Would it be rejected if I were to submit a patch which basically 
displayed the version number of each application when you goto Admin 
-> Setup?



It would be nice to see Horde - 3.0.1   IMP - 4.0.2 (or whatever) 
rather than having to goto lib/version.php all the time.



-Mike
2005-02-21 19:24:58 Jan Schneider Comment #4 Reply to this comment
Not remotely. Locally.
2005-02-21 16:39:51 le (dot) iota (at) free (dot) fr Comment #3 Reply to this comment
No chance :

http://imp1-q.free.fr/horde/lib/version gives a blank page

https://ssl0.ovh.net/horde/lib/version holds a 403 error.



Please reopen.
2005-02-21 15:27:11 Jan Schneider Deleted Original Message
 
2005-02-21 15:26:52 Jan Schneider Comment #2
State ⇒ Rejected
Reply to this comment
Look at lib/version.
2005-02-21 11:54:20 le (dot) iota (at) free (dot) fr Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Horde should display its version in each pages
Queue ⇒ Horde Base
New Attachment: horde_maintenance.html
Reply to this comment
Horde does not display its versions in pages or in help.

Is the only workaround to send a blank message to self and read headers ?

Saved Queries